Rwanda RAMS - Bug #649

[Ul] Bug Fixes and Changes
14/06/2024 12:54 PM - Surender Billa

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date: 13/06/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

1. (RLRS) / Manage Data / Pavement Details / Commited Project --- alignment issues in add page and Work type drop down values
code and desc values changed to same.

2. map alignment issue in network property popup.

3. (RRMS) / Manage Data / Expropriation -- add section -- Movement-Details yes or no hide and show changed.

4. Edit sections Ul alignment changes.
